.home-organization {
  margin-top: 122px;
}

.home-organization .kv {
  background: url(/img/service/home-organization/ho_mv@pc.png) no-repeat right/contain;
}

.home-organization .overview__img {
  bottom: 45%;
}

.home-organization .senior__left img {
  max-height: 450px;
}

.home-organization .detail__below:nth-of-type(3) {
  margin-top: 0;
}

.home-organization .detail__below:nth-of-type(4) {
  margin-top: 0;
}

@media only screen and (max-width: 1079px) {
  .home-organization {
    margin-top: 70px;
  }
}

@media only screen and (max-width: 767px) {
  .home-organization .kv {
    background: none;
  }
}